Follow

@nextcloud for now Debian 9 stable repo users are left out of updating to v16 because of "old" php version?

Sign in to participate in the conversation
Liepājas Mastodon instance

Liepājas Mastodon instance.